[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#445914: marked as done (imlib should limit itself to 24-bit to prevent crashes in)

Your message dated Mon, 04 Feb 2008 22:32:04 +0000
with message-id <E1JM9rA-0003uz-H5@ries.debian.org>
and subject line Bug#445914: fixed in imlib 1.9.15-6
has caused the attached Bug report to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what I am
talking about this indicates a serious mail system misconfiguration
somewhere.  Please contact me immediately.)

Debian bug tracking system administrator
(administrator, Debian Bugs database)

--- Begin Message ---
Package: nethack-gnome
Version: 3.4.3-10.2

When I run nethack-gnome, after I choose my character's role, gender,
etc., it prints the following messages and exits unsuccessfully:

> $ nethack-gnome 
> Gtk-WARNING **: Failed to load module "libgnomebreakpad.so": libgnomebreakpad.so: cannot open shared object file: No such file or directory
> Gdk-ERROR **: BadMatch (invalid parameter attributes)
>   serial 27052 error_code 8 request_code 62 minor_code 0
> Gdk-ERROR **: BadMatch (invalid parameter attributes)
>   serial 27056 error_code 8 request_code 62 minor_code 0


--- End Message ---
--- Begin Message ---
Source: imlib
Source-Version: 1.9.15-6

We believe that the bug you reported is fixed in the latest version of
imlib, which is due to be installed in the Debian FTP archive:

  to pool/main/i/imlib/gdk-imlib11-dev_1.9.15-6_i386.deb
  to pool/main/i/imlib/gdk-imlib11_1.9.15-6_i386.deb
  to pool/main/i/imlib/gdk-imlib1_1.9.15-6_all.deb
  to pool/main/i/imlib/imlib-base_1.9.15-6_all.deb
  to pool/main/i/imlib/imlib11-dev_1.9.15-6_i386.deb
  to pool/main/i/imlib/imlib11_1.9.15-6_i386.deb
  to pool/main/i/imlib/imlib_1.9.15-6.diff.gz
  to pool/main/i/imlib/imlib_1.9.15-6.dsc

A summary of the changes between this version and the previous one is

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 445914@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
Barry deFreese <bddebian@comcast.net> (supplier of updated imlib package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)

Hash: SHA1

Format: 1.7
Date: Sun, 03 Feb 2008 17:11:05 -0500
Source: imlib
Binary: imlib-base imlib11 imlib11-dev gdk-imlib11 gdk-imlib11-dev gdk-imlib1
Architecture: source all i386
Version: 1.9.15-6
Distribution: unstable
Urgency: low
Maintainer: Debian QA Group <packages@qa.debian.org>
Changed-By: Barry deFreese <bddebian@comcast.net>
 gdk-imlib1 - compatibility package for gdk-imlib11
 gdk-imlib11 - imaging library for use with gtk
 gdk-imlib11-dev - Header files needed for Gdk-Imlib development
 imlib-base - Common files needed by the Imlib/Gdk-Imlib packages
 imlib11    - Imlib is an imaging library for X and X11
 imlib11-dev - Imlib is an imaging library for X and X11
Closes: 445914 458881
 imlib (1.9.15-6) unstable; urgency=low
   * QA upload.
   * If max bpp > 24 force to 24. (Closes: #445914).
     + Thanks to Timo Jyrinki for the patch.
   * Add back in @GTK_CONFIG@ --cflags for --cflags-gdk. (Closes: #458881).
   * Change libungif4-dev debp/build-dep to libgif-dev.
   * Update --x-includes and --x-libraries options in configure.
   * Bump debhelper build-dep and compat to 5.
   * Bump Standars Version to 3.7.3. (No changes needed).
 0fff03868ce01cef42bf78f9695600a4 812 graphics optional imlib_1.9.15-6.dsc
 7707a21d57364e6a8656c4a9211b4eed 337466 graphics optional imlib_1.9.15-6.diff.gz
 dfca63aac37c21cc29db5cfa89d43656 24132 graphics optional imlib-base_1.9.15-6_all.deb
 d98a0fb26ff922bc84718473f15b791f 16654 oldlibs optional gdk-imlib1_1.9.15-6_all.deb
 227fe29310313d90d0e98ab473b4d679 85950 oldlibs optional imlib11_1.9.15-6_i386.deb
 ccffdf64c0bea86f58173eabd5f8458d 90634 libdevel optional imlib11-dev_1.9.15-6_i386.deb
 85b8cac9a86403b32ae06c8e6313ba0b 93808 oldlibs optional gdk-imlib11_1.9.15-6_i386.deb
 e233cfd5c69b7cc37a6c143d663e4174 78472 oldlibs optional gdk-imlib11-dev_1.9.15-6_i386.deb

Version: GnuPG v1.4.6 (GNU/Linux)


--- End Message ---

Reply to: